Activity log for bug #540826

Date Who What changed Old value New value Message
2010-03-18 10:35:28 David Siegel bug added bug
2010-03-18 10:35:42 David Siegel hundredpapercuts: status New Fix Released
2010-03-18 10:36:45 David Siegel bug task added indicator-session
2010-03-18 10:36:52 David Siegel indicator-session: status New Fix Released
2010-03-27 09:56:25 Jairaj hundredpapercuts: status Fix Released Confirmed
2010-03-27 09:56:51 Jairaj indicator-session: status Fix Released Confirmed
2010-05-21 20:51:37 Ted Gould indicator-session: importance Undecided Wishlist
2010-05-22 08:25:51 Vish hundredpapercuts: importance Undecided Low
2010-05-22 08:25:51 Vish hundredpapercuts: status Confirmed Triaged
2010-06-15 09:29:02 Vish hundredpapercuts: milestone maverick-round-4-potpourri
2010-06-15 09:30:03 Vish bug task added indicator-session (Ubuntu)
2010-06-15 09:30:24 Vish indicator-session (Ubuntu): importance Undecided Wishlist
2010-06-15 09:30:24 Vish indicator-session (Ubuntu): status New Triaged
2010-07-07 06:31:23 Bilal Akhtar hundredpapercuts: status Triaged In Progress
2010-07-07 06:31:23 Bilal Akhtar hundredpapercuts: assignee Bilal Akhtar (bilalakhtar)
2010-07-07 06:32:53 Bilal Akhtar indicator-session (Ubuntu): status Triaged In Progress
2010-07-07 06:32:53 Bilal Akhtar indicator-session (Ubuntu): assignee Bilal Akhtar (bilalakhtar)
2010-07-07 06:35:51 Bilal Akhtar bug task added gnome-power-manager (Ubuntu)
2010-07-07 06:37:11 Bilal Akhtar gnome-power-manager (Ubuntu): importance Undecided Wishlist
2010-07-07 06:37:11 Bilal Akhtar gnome-power-manager (Ubuntu): status New In Progress
2010-07-07 06:37:11 Bilal Akhtar gnome-power-manager (Ubuntu): assignee Bilal Akhtar (bilalakhtar)
2010-07-07 07:31:19 Launchpad Janitor branch linked lp:~bilalakhtar/ubuntu/maverick/gnome-power-manager/papercut-fix-540826
2010-07-07 08:13:03 Vish bug task added gnome-session (Ubuntu)
2010-07-07 08:16:45 Vish gnome-session (Ubuntu): importance Undecided Wishlist
2010-07-07 08:16:45 Vish gnome-session (Ubuntu): status New Confirmed
2010-07-15 12:35:19 Bilal Akhtar hundredpapercuts: status In Progress Confirmed
2010-07-15 12:35:19 Bilal Akhtar hundredpapercuts: assignee Bilal Akhtar (bilalakhtar)
2010-07-15 12:35:51 Bilal Akhtar branch unlinked lp:~bilalakhtar/ubuntu/maverick/gnome-power-manager/papercut-fix-540826
2010-07-15 12:36:53 Bilal Akhtar gnome-power-manager (Ubuntu): status In Progress Triaged
2010-07-15 12:36:53 Bilal Akhtar gnome-power-manager (Ubuntu): assignee Bilal Akhtar (bilalakhtar)
2010-07-15 12:37:27 Bilal Akhtar indicator-session (Ubuntu): status In Progress Triaged
2010-07-15 12:37:27 Bilal Akhtar indicator-session (Ubuntu): assignee Bilal Akhtar (bilalakhtar)
2010-07-15 13:16:44 Vish bug added subscriber Bilal Akhtar
2010-07-15 13:19:14 Vish hundredpapercuts: status Confirmed Triaged
2010-07-16 05:40:51 Bilal Akhtar branch linked lp:~bilalakhtar/ubuntu/maverick/gnome-power-manager/papercut-fix-540826
2010-07-26 13:34:03 Gary M bug added subscriber Gary M
2010-08-09 20:12:38 David bug added subscriber David
2010-10-07 01:48:09 Christina Poon description In the Power Menu, "Suspend" should be renamed to "Sleep" because sleep falls on a continuum with hibernation/"Hibernate", and "sleep" is a more intuitive term for new users (you can verify this by asking ten people who have not used Ubuntu what it means to "suspend" a computer, then ask another ten people who have not used Ubuntu what it means to "sleep" a computer). In the Power Menu, "Suspend" should be renamed to "Sleep" because sleep falls on a continuum with hibernation/"Hibernate", and "sleep" is a more intuitive term for new users (you can verify this by asking ten people who have not used Ubuntu what it means to "suspend" a computer, then ask another ten people who have not used Ubuntu what it means to "sleep" a computer).
2010-10-17 09:37:44 Vish description In the Power Menu, "Suspend" should be renamed to "Sleep" because sleep falls on a continuum with hibernation/"Hibernate", and "sleep" is a more intuitive term for new users (you can verify this by asking ten people who have not used Ubuntu what it means to "suspend" a computer, then ask another ten people who have not used Ubuntu what it means to "sleep" a computer). In the Power Menu, "Suspend" should be renamed to "Sleep" because sleep falls on a continuum with hibernation/"Hibernate", and "sleep" is a more intuitive term for new users (you can verify this by asking ten people who have not used Ubuntu what it means to "suspend" a computer, then ask another ten people who have not used Ubuntu what it means to "sleep" a computer). --------- Specifically in Power Management Preferences, both words "sleep" and "suspend" are used and mean the same thing. Under Actions is "Put computer to sleep when inactive for:" while the drop-down selection boxes have "Suspend" as an option. Also: http://live.gnome.org/GnomePowerManager/SleepNames https://lists.ubuntu.com/archives/ubuntu-devel/2006-May/017718.html
2010-12-04 07:35:53 Vish hundredpapercuts: milestone maverick-round-4-potpourri nt7-potpourri
2010-12-04 10:25:17 slmb bug added subscriber slmb
2010-12-04 11:08:16 supersasho bug added subscriber Alexander Suchan
2010-12-04 11:58:54 Nils Kuhnhenn bug added subscriber Nils Kuhnhenn
2010-12-04 12:00:28 Nils Kuhnhenn removed subscriber Nils Kuhnhenn
2010-12-04 12:08:17 José Borregana bug added subscriber José Borregana
2010-12-04 15:19:42 supersasho removed subscriber Alexander Suchan
2011-02-10 17:26:17 Vish hundredpapercuts: assignee Papercuts Ninja (papercuts-ninja)
2011-11-28 17:50:49 Matthew Paul Thomas description In the Power Menu, "Suspend" should be renamed to "Sleep" because sleep falls on a continuum with hibernation/"Hibernate", and "sleep" is a more intuitive term for new users (you can verify this by asking ten people who have not used Ubuntu what it means to "suspend" a computer, then ask another ten people who have not used Ubuntu what it means to "sleep" a computer). --------- Specifically in Power Management Preferences, both words "sleep" and "suspend" are used and mean the same thing. Under Actions is "Put computer to sleep when inactive for:" while the drop-down selection boxes have "Suspend" as an option. Also: http://live.gnome.org/GnomePowerManager/SleepNames https://lists.ubuntu.com/archives/ubuntu-devel/2006-May/017718.html In the Power Menu, "Suspend" should be renamed to "Sleep" because sleep falls on a continuum with hibernation/"Hibernate", and "sleep" is a more intuitive term for new users (you can verify this by asking ten people who have not used Ubuntu what it means to "suspend" a computer, then ask another ten people who have not used Ubuntu what it means to "sleep" a computer). --------- Specifically in Power Management Preferences, both words "sleep" and "suspend" are used and mean the same thing. Under Actions is "Put computer to sleep when inactive for:" while the drop-down selection boxes have "Suspend" as an option. Also: http://live.gnome.org/GnomePowerManager/SleepNames https://lists.ubuntu.com/archives/ubuntu-devel/2006-May/017718.html bug 531491, about changing "Suspend" to "Sleep" *and* "Shut Down" to "Switch Off".
2014-05-24 17:21:54 Alberto Salvia Novella hundredpapercuts: assignee Papercuts Ninjas (papercuts-ninja)